.statistiks {
    display: none;
}

@media (max-width: 919px){
#container {
    width: auto;
}
.logo img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.logo {
    top: 0;
    max-width: 160px;
}
body, html {
    padding: 10px 0 0 0;
}
.slogan {
    margin: -65px 0px 8px 0;
    width: 550px;
}
.cart_header_link {
    top: -5px;
}
.da-slider {
    width: auto;
}
.da-img img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.da-slide .da-img {
    width: 40%;
}
.block_moduletext {
    margin: 6px 5px 5px 5px;
}
#content {
    width: auto;
}
/*.moduletext img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}*/
#footer {
    width: auto;
}
#copyright {
    width: auto;
}
.link_nav_content {
    width: auto;
}
a#move_up {
    z-index: 100;
}
img.foot {
    max-width: 150px;
    max-height: 150px;
    margin: -8px 0 0 0;
}
.copyright_l {
    margin: 0;
    width: auto;
}
.topmodule {
    width: calc(50% - 8px) !important;
    display: block !important;
}
.nav_content {
    margin: 50px 0 0 0;
}
.faq_widht_content {
    width: auto;
}
.textarea_block {
    width: 100%;
}
.table_faq_block td{
	display: block;
}
.table_faq_block input[type="text"] {
    width: 100% !important;
}
.big_faq_table{
	width: 100%;
}
table.table_main_100 td {
    display: block;
}
td.captcha_img_cont {
    text-align: left;
}
.iframe_map_contacts iframe {
    width: 100% !important;
}
.table_main_100 input[type="text"] {
    width: 100% !important;
}
.table_main_100 textarea{
    width: 100% !important;
}
.module.tovar_module {
    margin: 0 0 8px 0 !important;
    display: block !important;
    width: calc(50% - 8px) !important;
}
.module.tovar_module:nth-child(odd) {
    margin: 0 8px 8px 0 !important;
    display: block !important;
    width: calc(50% - 4px) !important;
}
.categories_tovar_block .cat_item_block {
    width: calc(100% / 2 - 5px);
    float: left;
    margin: 0 0 8px 0;
}
.categories_tovar_block .cat_item_block:nth-child(odd) {
    margin: 0 8px 8px 0;
}
.categories_tovar_block .cat_item_block .sis{
    width: calc(100% - 20px) !important;
    padding: 10px;
    margin: 0;
}
.imgproduct {
    width: calc(100% - 240px) !important;
}
.imgphoto{
	width: auto !important; 
}
img#catbigimg {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}
.mo_txt_l {
    width: calc(100% / 3 - 5px) !important;
}

img.home_page_img_shop {
    width: auto !important;
    height: auto !important;
    max-width: 100%;
    max-height: 100%;
}





































}
@media (max-width: 767px){
.menu-1 {
    display: none;
}
.slogan {
    display: none;
}
#container {
    padding: 1px 10px 10px 10px;
}
body, html {
    padding: 5px 0 0 0;
}
.other_blocks_left_col {
    display: none;
}
.logo {
    position: relative;
}
.nav_content {
    margin: 5px 0 0 0;
    height: auto;
}
div#header {
    display: none;
}
#left .block_moduletitle {
    display: none;
}
.search_block_left {
    position: absolute;
    top: 45px;
    right: 50px;
    width: 220px;
    z-index: 1000;
    margin: 0;
    display: none;
}
.search_block_left.open{
	display: block;
}

.mob_menu_link {
    display: block;
    width: 40px;
    height: 20px;
    margin: 0;
    position: absolute;
    top: 13px;
    right: 10px;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
}
.menu-icon {
    position: relative;
    width: 30px;
    cursor: pointer;
}
.menu-icon span {
  display: block;
  width: 40px;
  height: 2px;
  background: #224B44;
  margin-bottom: 6px;
}
.menu-icon.open span {
  background: #224B44;
}
.menu-icon.open span:nth-child(2) {
  -webkit-transform: translateX(-30px);
     -moz-transform: translateX(-30px);
      -ms-transform: translateX(-30px);
       -o-transform: translateX(-30px);
          transform: translateX(-30px);
  opacity: 0;
}
.menu-icon.open span:nth-child(1) {
  -webkit-transform: rotateY(180deg) rotateZ(45deg) translate(4px, 8px);
     -moz-transform: rotateY(180deg) rotateZ(45deg) translate(4px, 8px);
          transform: rotateY(180deg) rotateZ(45deg) translate(4px, 8px);
  background: #224B44;
}
.menu-icon.open span:nth-child(3) {
  -webkit-transform: rotateY(180deg) rotateZ(-45deg) translate(3px, -8px);
     -moz-transform: rotateY(180deg) rotateZ(-45deg) translate(3px, -8px);
          transform: rotateY(180deg) rotateZ(-45deg) translate(3px, -8px);
  background: #224B44;
}
.main_menu_left_block {
    display: none;
}
.main_menu_left_block.open {
	display: block;
    position: absolute;
    top: 52px;
    width: 220px;
    z-index: 100;
    margin: 0;
    right: 8px;
}
#content {
    margin-left: 0;
}
#left {
    width: auto;
    float: none;
    margin: 0;
}
.search_block_left_link{
	background: url(img/search.svg) no-repeat center;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    right: 80px;
    top: 10px;
}
.menu-2 {
    display: none;
}
#footer {
    background: none;
    border: none;
    margin: 0 0 25px 0;
    box-shadow: none;
    height: auto;
}
img.foot {
    display: none;
}
.down_footer {
    float: none;
    width: auto;
    padding: 0;
    margin: 0;
    color: #7d7d7d;
    background: #fff;
    font-size: 14px;
}
.topmodule table {
    width: 100%;
}
.link_nav_content {
    float: none;
}
.mod {
    height: auto !important;
}
table.cart_table_block table .img_cart_block {
    display: block;
    text-align: center;
}
table.cart_table_block tr.img_cart_block_tr {
    display: block;
}
table.cart_table_block .moduletext {
    margin: 0;
}
td.img_cart_block {
    width: 100% !important;
}
tr.img_cart_block_tr table {
    width: 100% !important;
    display: block;
}
td.table_cart_info_block {
    width: 100% !important;
}
.faq_widht_content div#div1 {
    width: auto !important;
}
table.table_mar_min {
    margin: 0 !important;
}
.imgthumbs {
    width: auto !important;
}
.imgphoto {
    height: auto !important;
    line-height: normal !important;
}
.leaflet {
    height: auto;
    padding: 5px 5px 150px 5px;
}
img.sert_main_home {
    float: none !important;
    margin: 0 auto 20px !important;
    display: block;
}

.mobile_main_img{
    display: block;
}
.desc_main_img{
    display: none;
}
.cart_header_link {
    top: 2px;
    right: 125px;
    width: 40px;
}


















}



@media (max-width: 460px){
.topmodule {
    width: calc(100% - 8px) !important;
    display: block !important;
    float: none !important;
    margin: 3px 3px 10px 3px !important;
}
.module.tovar_module {
    float: none !important;
    width: 100% !important;
}
.module.tovar_module:nth-child(odd){
    float: none !important;
    width: 100% !important;
}
table.table.cart_page_order thead {
    display: none;
}
table.table.cart_page_order > tbody > tr > td {
    display: block;
    border: none;
}
table.table.cart_page_order > tbody > tr{
    border: 1px solid #ccc;
    margin: 0 0 10px 0;
    display: block;
    background: #fff;
}
.table.cart_page_order {
    background: #fff;
    border: none;
}
.table.cart_page_order .num {
    width: 115px;
    margin: 0;
    padding: 10px 0 0 0;
}
.table.cart_page_order td.td.pr1 span{
	display: inline-block;
	margin: 0 10px 0 0;
}

.table.cart_page_order td.td.pr2 span{
	display: inline-block;
	margin: 0 10px 0 0;
}
.order_button_ofz a {
    background: #e2292f;
    color: #fff !important;
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
}
form.order_form_block td {
    display: block;
}
.module.tovar_module .moduletitle {
    height: auto !important;
}
.imgproduct {
    float: none !important;
    width: calc(100% - 2px) !important;
    border: none !important;
}
.leaflet {
    margin: 20px auto 0;
    float: none !important;
    height: auto;
}
.mo_txt_l {
    width: calc(100% / 2 - 5px) !important;
}
#MessForPrint td.tols {
    width: 50% !important;
}
.imgthumbs {
    padding: 0 !important;
    margin: 0 auto !important;
    width: auto !important;
}
.module.tovar_module1 a.link_title img {
    float: none !important;
    text-align: center;
    display: block;
    margin: 0 auto !important;
}
.categories_tovar_block .cat_item_block .sis img {
    width: auto !important;
    height: auto !important;
    margin: 0 auto !important;
    display: block;
    max-width: 100%;
    max-height: 100%;
}
.categories_tovar_block .cat_item_block .sis {
    height: 170px;
}












}





@media (max-width: 360px){

.logo {
    top: 0;
    max-width: 135px;
    height: 45px;
}







}